.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-09debf4a-3147-5f88-bf9a-86e42d9b6ef1 {
display: none !important;
}
.lfr-layout-structure-item-8d9909e5-32c3-b714-70da-04fb3c51d3a3 {
display: none !important;
}
.lfr-layout-structure-item-a5ced11a-b384-2229-5cd2-b9aff05064b7 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ab6228af-bdf1-2519-7fd6-707b3a8c90d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67bbd707-a97c-535f-a1d9-11ccd24c981d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b23998c1-f8d6-bf68-5ebf-7c18eab6ecb6 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-572f7dac-4996-ba84-0f66-02965ad6fe79 {
display: none !important;
}
.lfr-layout-structure-item-5a29dde2-f5bf-8d3f-db43-1e2e6dc27453 {
display: none !important;
}
.lfr-layout-structure-item-7d72b561-ce98-25af-5455-80feba1c77f2 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f744a658-ca18-1f58-ad9e-5f3a5c038e2c {
display: none !important;
}
.lfr-layout-structure-item-53317f67-16a5-b9da-0daa-534282161bc3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d6f5fb40-8dbf-1bd2-54b8-ed5305bfc151 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2ba196a4-ff7e-e0ff-2d54-9fc2947da42a {
display: none !important;
}
.lfr-layout-structure-item-187205fd-db0a-b4a7-7876-19ff3a88241d {
display: none !important;
}
.lfr-layout-structure-item-3f83c442-864b-350c-28f9-a8773fb95808 {
display: none !important;
}
.lfr-layout-structure-item-dda8afef-6afc-09bf-5d17-1a1ad382d0d5 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}